<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>CPU</string>
	<key>Combined.Combined</key>
	<string>Kombinované</string>
	<key>Disks.%@ available</key>
	<string>Dostupné: %@</string>
	<key>Disks.Disks</key>
	<string>Disky</string>
	<key>Memory.Memory Pressure</key>
	<string>Preťaženie Pamäte</string>
	<key>Network.Download</key>
	<string>Stiahnuť</string>
	<key>Network.Upload</key>
	<string>Odoslať</string>
	<key>Power.Battery</key>
	<string>Batéria</string>
	<key>Weather.Weather</key>
	<string>Počasie</string>
</dict>
</plist>
